<h1>Les obédiences</h1>
<p>
Les vampires peuvent avoir plusieurs obédiences.<br>
Soit ils appartiennent à l’une des deux grandes sectes ennemies que sont le Sabbat et la Camarilla, soit ils sont indépendants.<br>
De manière générale, chaque lignée vampirique est associée à l’une de ces obédiences, <span style="color:red";>mais il y a des exceptions au sein de chaque lignée</span>.
</p>
